Subject: Re: [Mentoring-coordinators] [edu-team] observations from Sunday (IETF 95)

From: Nalini Elkins <[email-masked]>
Date: Mon, 4 Apr 2016 11:32:45 -0300

Guys,

For the mentoring program,  we are happy to coordinate with you.  Pls let me know how you would like to proceed.

Nalini

Sent from my iPhone

> On Apr 4, 2016, at 4:54 AM, Mirjam Kuehne <[email-masked]> wrote:
> 
> Hi Alice,
> 
> Thanks for the report and the suggestions. What do others think? Would
> be great if we could make all educational sessions a bit more visible on
> the web site, independent on who is organising them.
> 
> Did anyone attend the ART tutorial and the IEEE 802.11/15 tutorial?
> 
> Fernando, could you please send me your slides so I can upload them to
> the web site.
> 
> Kind regards,
> Mirjam
> 
> 
>> On 3/4/16 22:08, Alice Russo wrote:
>> Hola EDU team,
>> 
>> A few observations from today. Exec summary: We can do better consolidation of info about "training" sessions (whether presented on Sunday or not, whether by the EDU team or not, whether labeled as "tutorials" or not).
>> 
>> * Newcomers in Spanish              
>> ~45 people attended.
>> From what I could follow (my listening comprehension is <100%), Fernando covered the huge amount of material with clarity and offered some personal perspectives along the way. The 3 questions at the end included asking about how to find context (relevant documents) for specific topics, availability of tools for visualizing RFC dependencies and relationships (e.g., chains of Obsoletes and Updates), and IPR/patent concerns when making use of an IETF standard.
>> 
>> * "Journey from I-D to RFC"
>> ~40 people attended.
>> Perhaps because this was "mentoring program" rather than "edu team", it was not listed on this tutorials page [1]. If there's a time slot used for training that has a potential audience larger than "mentees", I suggest the presentation should be listed on that page (or its equivalent on the future IETF site -- more on that topic below). 
>> 
>> * Integration with IETF website / datatracker: 
>> [apologies if this revisits ideas we discussed at the last meeting]
>> 
>> PUBLICIZING 
>> Currently the 95 Meeting Index [4] has a "Tutorials" link, which goes to [1], but the pages linked to from there (e.g., [3]) were not updated with the room names ("Room: TBA"). To avoid this issue, I suggest that instead of having a separate page for listing the tutorials [1], the "Tutorials" link should go to Sunday on the HTML agenda [2] -- or go to a datatracker-created page that holds a "Training" subset of the agenda. Rationale: the agenda has the most up-to-date on-site info and this would avoid maintaining the info in two places. For the agenda (or a meeting-specific "Training" page): ideally the tutorial descriptions would be included by having the tutorial name be a link to the description, similarly to how the WG name is link to the WG session agenda.
>> 
>> ARCHIVING 
>> Re: posting the slides, the "Training" section of the meeting materials page [5] includes both the "mentoring program" slides and the "edu team" slides. The suggestion above is to consolidate the pre-meeting info about "Training" sessions onto one page. 
>> 
>> Btw, on [5], "Journey from I-D to RFC", "Unwritten rules of IETF", and "Speed Mentoring" are each listed twice; however, presumably each is the same material when "mentees only".
>> 
>> [1] http://ietf.org/meeting/95/tutorials.html
>> [2] https://datatracker.ietf.org/meeting/95/agenda.html#2016-04-03-090000
>> [3] http://ietf.org/meeting/95/tutorials/newcomers.html
>> [4] http://ietf.org/meeting/95/index.html
>> [5] https://datatracker.ietf.org/meeting/95/materials.html
>> 
>> Thanks,
>> Alice
>> _______________________________________________
>> edu-team mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/edu-team
> 
> _______________________________________________
> edu-team mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/edu-team